using Core.Abstractions;

namespace ImageProvider.Fonts {
  public class FontsEnum : Enumeration {

    public static FontsEnum Montserrat = new(0, "Montserrat");

    private FontsEnum(int id, string displayName) : base(id, displayName) { }
  }
}
